<Test>
	<Name>Coolsat</Name>
	<Cat>DishIrd</Cat>
	<Protocol>DCU</Protocol>
	<Endian>Little</Endian>
	<IRLength>5</IRLength>
	<DCUReg>0x30003000</DCUReg>
	<Programram>0x80000200</Programram>
	<Memorys>
			<Memory>
				<Name>ram</Name>
				<Type>0</Type>
				<Address>0x80000000</Address>
				<Size>0x10000</Size>
			</Memory>
	</Memorys>
</Test>
